<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Transparencia 4x5</galleryName>
  <galleryDescription>Muestre sus fotografías en cuadros de 4x5. Se colocan automáticamente y, una vez en su lugar, se pueden mover.</galleryDescription>
  <creator designer="Amy Casillas" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>Algunas comidas / algumas refeições</pageTitle>
   <pageSubtitle>Valladolid, 11-13 de noviembre de 2010</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="590" maxheight="442" />
 </sizes>
 <media>
  <item>
   <title>comida-000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="590" size="medium" height="442" src="resources/media/4x5transparency/medium/comida-000.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-002</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="590" size="medium" height="442" src="resources/media/4x5transparency/medium/comida-002.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-005</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="590" size="medium" height="442" src="resources/media/4x5transparency/medium/comida-005.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-006</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="590" size="medium" height="442" src="resources/media/4x5transparency/medium/comida-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-007</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="590" size="medium" height="442" src="resources/media/4x5transparency/medium/comida-007.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-008</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="590" size="medium" height="442" src="resources/media/4x5transparency/medium/comida-008.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-009</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="590" size="medium" height="442" src="resources/media/4x5transparency/medium/comida-009.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-010</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="590" size="medium" height="442" src="resources/media/4x5transparency/medium/comida-010.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-001</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="590" size="medium" height="442" src="resources/media/4x5transparency/medium/comida-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-003</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="590" size="medium" height="442" src="resources/media/4x5transparency/medium/comida-003.jpg" />
   </renditions>
  </item>
  <item>
   <title>comida-004</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="590" size="medium" height="442" src="resources/media/4x5transparency/medium/comida-004.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
